/*
 Theme Name:   Doctor Shahanaz
 Theme URI:    https://drshahanaz.com
 Description:  Astra Child Theme
 Author:       JPA
 Author URI:   https://jinadpadiyath.com
 Template:     astra
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
 Text Domain:  astrachild
*/

.wpforms-confirmation-scroll p {
	color:#9dca00 !important;
	font-weight: bold !important;
}

.sec-testimonial
{
	padding: 20px !important;
	border-radius: 25px !important;
	margin-bottom: 10px !important;
	box-shadow: 0.5px 0.5px 4px 4px #f2f2f2 !important;
	background-color: #ffffff !important;
}

.sec-testimonial .elementor-widget-container img
{
	width:100px !important;
	height:100px !important;
	border-radius: 50px !important;
}

.sec-testimonial .elementor-testimonial-content
{
	text-align: left !important;
}

.sec-testimonial .elementor-testimonial-name
{
	font-size: 18px !important;
}

.sec-testimonial .elementor-testimonial-job
{
	font-size: 16px !important;
}

.main-header-bar-navigation .menu-link
{
	font-size: 20px !important;
}

.blog-image
{
	width: 400px !important;
	height: 300px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.blog-title, .blog-content-desc
{
	color: #ffffff !important;
	text-align: left !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.blog-excerpt
{
	background-color: #000f2b !important;
}

.read-more
{
	font-size: 18px !important;
	padding-bottom: 10px !important;
}

#pages-3 .widget-title
{
    display: none !important;
}

#pages-3 .menu-link
{
	font-size: 15px !important;
}

.ast-builder-html-element
{
	font-size: 18px !important;
}

.custom-logo-link img
{
	height: 100px !important;
    width: 100px !important;
}